Safehax on 11.8

Discussion in '3DS - Flashcards & Custom Firmwares' started by NWwind, Aug 28, 2018.

  1. NWwind
    OP

    NWwind Advanced Member

    Newcomer
    3
    Feb 22, 2018
    Hong Kong
    I followed the 3ds.hack.guide to try to install B9S on my old 3DS. I'm using steelminer to get into HB so my FW is on 11.8. However, the 3ds.hack.guide told me to use safehax to make Luma3DS works. Then an error just pop out, "[!]Unsupported Firware". I wonder when will safehax support 11.8 so I can install CFW.
     
  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    9
    Oct 8, 2015
    Italy
    Hyrule Castle
  3. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    You know there's a reason why 3ds.hacks.guide has you choose your firmware version, and there's also a reason why 11.8 is not included in the versions that can use safehax?
     
    Kwyjor and SCOTT0852 like this.
Loading...